<!DOCTYPE html>
<html lang="en">
<head>
    <title>Journey</title>
    <meta charset="UTF-8">
    <script src="https://kit.fontawesome.com/8cf976c108.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="navbar">
    <div class="navbar-background">
        <div class="container">
            <a href="index.html" class="navbar-logo-link">
                <h1 class="navbar-logo-name">JOURNEY</h1>
            </a>
            <div class="icon-login">
                <div class="navbar-welcome">
                    <div class="icon-container"><a href="#" class="bg-ic_caledar-link bg-ic_caledar"></a></div>
                    <div class="icon-container"> <a href="#" class="bg-ic_forum-link bg-ic_forum"></a></div>
                    <div class="icon-container"><a href="#" class="bg-ic_journey-link bg-ic_journey"></a></div>
                    <div class="line-after-icons"></div>
                    <div class="navbar-welcome-text">Welcome, <a href="#" class="navbar-welcome-link"><span class="text-color-link">Log In</span></a> or <a href="#" class="navbar-welcome-link"><span class="text-color-link">Sign Up</span></a></div>
                </div>

            </div>

        </div>
    </div>

</header>
<section class="sign-up">
    <div class="green-decor"></div>
    <div class="sign-up-container">
        <div class="sign-up-title clearfix">
            <p class="sign-up-left">Sign Up</p>
            <p class="sign-up-right"><a href="#" class="text-color-link">Log In</a></p>
        </div>
        <a class="btn-facebook-link" href="#">
            <div class="btn-facebook">
                <i class="fab fa-facebook-f big-icon-facebook"></i>
                <p class="btn-facebook-item">Facebook</p>
            </div>
        </a>
        <a class="btn-google-link clearfix" href="#" >
            <div class="btn-google">
                <i class="fab fa-google-plus-g big-icon-google"></i>
                <p class="btn-google-item">Google</p>
            </div>
        </a>
        <div class="sign-up-divider">
            <p class="sign-up-divider-item">or</p>
        </div>
        <form action="" class="sign-up-form">
            <input class="sign-up-name sign-up-text" type="text" name="userName" placeholder="Name" required>
            <input class="sign-up-lastname sign-up-text" type="text" name="userLastname" placeholder="Lastname" required>
            <input class="sign-up-email sign-up-text" type="email" name="userEmail" placeholder="Email" required>
            <input class="sign-up-password sign-up-text" type="password" name="userPassword" placeholder="Password" required>
            <input class="sign-up-confirmpassword sign-up-text" type="password" name="userConfirmassword" placeholder="Confirm Password" required>
            <div class="checkbox-agreement">
                <input class="sign-up-agreement" type="checkbox" id="agreement" required>
                    <label class="agreement-lable" for="agreement" >
                        Agree our <a href="#" class="text-color-link">Terms & Conditions</a>
                    </label>
            </div>
            <input class="sign-up-btn sign-up-text" type="submit" value="Create Account">

        </form>
    </div>

</section>

</body>
</html>
